<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/24/2022
 * Time: 4:45 PM
 */

class Reg extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
    }
    public function index()
    {
        $this->load->view('reg');
    }
    public function register()
    {

        $test=array('name'=>$_POST['name'],
        'phone'=>$_POST['phone'], 'number'=>$_POST['number'],
        'password'=>$_POST['password']
        );

        $this->load->model('tollgate');
        $this->tollgate->register($test);

    }
}